Pixverseसशुल्कपरिचालन मेंमॉडरेटेड
Pixverse Lipsync
API मॉडल नाम: pixverse-lipsync
Pixverse Lipsync, Pixverse का संगीत निर्माण मॉडल है, जिसे Api.Airforce एकीकृत API पर परोसा जाता है। इसे एक की के साथ OpenAI-संगत API के माध्यम से एक्सेस करें, Api.Airforce पर 100+ अन्य मॉडलों के साथ।
मूल्य निर्धारण
विनिर्देश
- प्रदाता
- Pixverse
- प्रकार
- संगीत निर्माण मॉडल
Pixverse Lipsync किस काम के लिए उपयोग होता है?
- म्यूज़िक और ऑडियो जेनरेशन — बैकग्राउंड ट्रैक, जिंगल और साउंडस्केप।
संबंधित मॉडल
Pixverse Image TemplatePixverse · ₹173.77 / 1MPixverse Mask SelectionPixverse · ₹173.77 / 1MPixverse MimicPixverse · ₹173.77 / 1MPixverse ModifyPixverse · ₹173.77 / 1MPixverse Multi TransitionPixverse · ₹173.77 / 1MPixverse RestylePixverse · ₹173.77 / 1MPixverse Sound EffectPixverse · ₹173.77 / 1MPixverse SwapPixverse · ₹173.77 / 1MPixverse VideoPixverse · ₹173.77 / 1MWan2.6 I2vAlibaba · ₹18,619.00 / 1MWan2.6 R2vAlibabaWan2.6 T2vAlibaba
Pixverse Lipsync — अक्सर पूछे जाने वाले सवाल
- Pixverse Lipsync की कीमत कितनी है?
- Pixverse Lipsync प्रति जेनरेशन बिल होता है, न कि प्रति token। मौजूदा दर के लिए प्राइसिंग पेज देखें।
- Pixverse Lipsync क्या-क्या कर सकता है?
- Pixverse Lipsync, Pixverse का संगीत निर्माण मॉडल है, जिसे Api.Airforce API के ज़रिए एक्सेस किया जा सकता है।
- क्या Pixverse Lipsync मुफ़्त में उपयोग किया जा सकता है?
- Pixverse Lipsync एक पेड, pay-as-you-go मॉडल है — कोई सब्सक्रिप्शन नहीं, सिर्फ उपयोग पर शुल्क।
- API के ज़रिए Pixverse Lipsync का उपयोग कैसे करें?
- Pixverse Lipsync OpenAI-compatible है। किसी भी OpenAI SDK को https://api.airforce/v1 पर पॉइंट करें और अपनी Api.Airforce API key के साथ मॉडल ID pixverse-lipsync पास करें।
- Pixverse Lipsync किसने बनाया है?
- Pixverse Lipsync, Pixverse का संगीत निर्माण मॉडल है, जिसे Api.Airforce के एकीकृत गेटवे के ज़रिए 100+ अन्य मॉडलों के साथ परोसा जाता है।
लाइव मेट्रिक्स लोड हो रहे हैं…
लाइव मेट्रिक्स लोड हो रहे हैं…
लाइव मेट्रिक्स लोड हो रहे हैं…
API के माध्यम से Pixverse Lipsync का उपयोग करें
OpenAI-संगत — किसी भी OpenAI SDK को https://api.airforce/v1 पर इंगित करें और मॉडल के रूप में pixverse-lipsync पास करें।
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "pixverse-lipsync",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="pixverse-lipsync",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "pixverse-lipsync",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);